
.timeline{
	overflow: hidden;
}
#timeline {
	width: 100%;
	height: auto;
	/*overflow: hidden;*/
	margin: 30px auto;
	position: relative;
	cursor: -webkit-grab;

	/*background: url('../images/dot.gif') left 45px repeat-x;*/
}
#dates {
	width: 800px;
	height: auto;
	overflow: hidden;
}
#dates li {
	list-style: none;
	float: left;
	width:130px;
	font-size: 24px/1;
	text-align: center;


}
#dates a {
	margin-top:15px;
	background: url('../images/bg-bullet.png') center top no-repeat;
	display: block;
	font-family: 'RobotoB';
	color: #aeaeae;
	padding-bottom: 10px;
	font-size:0.9em;
	padding-top:10px;
}
#dates .selected {
	margin-top:0px;
	background: url('../images/bg-bullet-active.png') center top no-repeat;
	padding-top:40px;
	font-family: 'Roboto';
	color:#000000;
    font-size: 1.1em;
    text-decoration: none;
    font-weight:bold;
}

#issues {
	width: 100% ;
	height: auto;
	overflow: hidden;
	left:25%;
	position: relative;
}
#issues li {
	width: 39.3%;
	height: auto;
	list-style: none;
	float: left;

}

#issues li:first-child{
}

#issues li.selected {
	width: 39.3%;
	height: auto;
	list-style: none;
	float: left;
}

.box .picture{
	/*background: url(../images/bg-shadow.png) no-repeat bottom center;*/

	overflow: hidden;
	padding-bottom: 13px;
	text-align: center;
}
#issues li.selected img {
	/*-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);*/
}
#issues li img {
	width:80%;
	float: none;
	margin: 10px 0px;
	background: transparent;
	-webkit-box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.75);
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */
	/*zoom: 1;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
    -o-transform: scale(0.7,0.7);
    -ms-transform: scale(0.7,0.7);
    transform: scale(0.7,0.7);*/
}
#issues li h1 {
	text-align: center;
	font-family: 'RobotoB';
	color: #136c37;
	font-size: 1.5em;
	margin: 15px 0;
	/*text-shadow: #000 1px 1px 2px;*/
}

#issues li .timeline_con {
	font-family: 'RobotoB';
	font-size: 14px;
	width:90%;
	text-align: center;
	font-weight: normal;
	line-height: 22px;
	margin: 0 auto;
/*	text-shadow: #000 1px 1px 2px;*/
}

#next:hover,
#prev:hover {
	background-position: 0 -76px;
}
#next {

	display: block !important;
	margin:10px 20px 0px;
	color: transparent;
	width: 8px;
	height: 15px;
	float: right;
	background-image: url('../images/next-arrow.png');
}
#prev {
	display: block !important;
	margin:10px 20px 0px;
	color: transparent;
	width: 8px;
	height: 15px;
	float: left;;
	left: 0;
	background-image: url('../images/prev-arrow.png');
}
#next.disabled,
#prev.disabled {
	opacity: 0.2;
}

.slide-nav{
	overflow: hidden;
	width: 91%;
	float: left;
	background: url(../images/bg-border.png) repeat-x 0px 18px;
}